Bug 1918630 - Updating ose-jenkins-agent-maven builder & base images to be consistent with ART
Summary: Updating ose-jenkins-agent-maven builder & base images to be consistent with ART
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1918622
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-21 09:29 UTC by Akram Ben Aissi
Modified: 2021-02-17 19:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1918622
Environment:
Last Closed: 2021-02-17 19:25:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift jenkins pull 1203 0 None closed Bug 1918630: Updating ose-jenkins-agent-maven builder & base images to be consistent with ART 2021-02-08 04:43:32 UTC
Red Hat Product Errata RHBA-2021:0424 0 None None None 2021-02-17 19:25:20 UTC

Description Akram Ben Aissi 2021-01-21 09:29:49 UTC
+++ This bug was initially created as a clone of Bug #1918622 +++

Updating ose-jenkins-agent-maven builder & base images to be consistent with ART
Reconciling with https://github.com/openshift/ocp-build-data/tree/73247cafcf1ae3cd776589736a4653cd877016f2/images/ose-jenkins-agent-maven.yml

If you have any questions about this pull request, please reach out to @art-team in the #aos-art coreos slack channel.

Comment 3 Jitendar Singh 2021-02-08 04:45:39 UTC
VERIFIED

Comment 5 errata-xmlrpc 2021-02-17 19:25:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0424


Note You need to log in before you can comment on or make changes to this bug.